/// <reference types="node" />
export default class WasmInstance {
    result: any;
    exports: any;
    fs?: FileSystem;
    constructor(exports: any, fs?: FileSystem);
    private stringToCharStar;
    callWithString(name: string, str: string, ...args: any[]): any;
}
